#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-KX8g6g64p3EAkiGiWf91Yy
key:                  http-download-0.2.0.0-KX8g6g64p3EAkiGiWf91Yy
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  7a6857043348342c06927f96daf6376b
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.0.0-KX8g6g64p3EAkiGiWf91Yy
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-4cRiweiLQA5F7M7qL12fiz
    bytestring-0.10.12.1 conduit-1.3.4.3-7850AKAUO1kCI5lKyzLnW1
    conduit-extra-1.3.6-L6MwM0orb45KLDPLzY7Vn4
    cryptonite-0.30-EulWVZvKrH8KexMmvSPppe
    cryptonite-conduit-0.2.2-423006eqklk6DTVmh4vk3V directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.13.1-GWw2Pu5vHoXE1gncKUdINu
    http-conduit-2.3.8-Y0EJuyaMDn8WeQDc2uSub
    http-types-0.12.3-KPLjBYBG4Ui6L5702lyKk2
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    path-0.9.2-6wSk6HUgN7aCmb0fzk7NnN
    path-io-1.7.0-LJWqTjJZwaeGDURe2ps1SS
    retry-0.9.3.0-pob7JGB91sJYrbxAN3zdK
    rio-0.1.22.0-L93wg6pVQpgE41o8lAQYY6
    rio-prettyprint-0.1.4.0-D45HRtGOOv07dlaUDzYy4w

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

